購読者統計
GET https://pushye.com/api/subscribers-statistics/{website_id}
| パラメータ | 詳細 | 説明 |
|---|---|---|
| start_date | 必須 | Y-m-d形式の開始日。 |
| end_date | 必須 | Y-m-d形式の終了日。 |
| type | オプション 文字列 | 許可された値: overview, continent_code, country_code, city_name, os_name, browser_name, device_type, browser_language, subscribed_on_url |
curl --request GET \
--url 'https://pushye.com/api/subscribers-statistics/{website_id}?start_date=2026-02-28&end_date=2026-04-28' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://pushye.com/api/subscribers-statistics/{website_id}?start_date=2026-02-28&end_date=2026-04-28' \
--header 'Authorization: Bearer {api_key}' \
{
"data": [
{
"subscribers": 20,
"formatted_date": "2026-02"
},
{
"subscribers": 35,
"formatted_date": "2026-03"
},
{
"subscribers": 50,
"formatted_date": "2026-04"
}
]
}